<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
     >

    <ScrollView
        android:layout_width="fill_parent"
        android:layout_height="fill_parent" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" >

            <Button
                android:id="@+id/btn_start"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:text="Button" />
            
               <TimePicker
                   android:id="@+id/timePicker"
                   android:layout_width="wrap_content"
                   android:layout_height="wrap_content"
                   android:layout_above="@+id/set_button"
                   android:layout_centerHorizontal="true"
                   android:layout_gravity="center"
                   />
   				 <!-- android:layout_marginBottom="24dp"  -->
               
			    <DatePicker
			        android:id="@+id/datePicker"
			        android:layout_width="wrap_content"
			        android:layout_height="wrap_content"
			        android:layout_marginTop="10dp"
			        android:layout_alignRight="@+id/simpleTimePicker"
			        android:layout_below="@+id/textView1"
			        android:layout_gravity="center"
			        android:calendarViewShown="false"
			        android:datePickerMode="spinner" />
			    
			    <!--  android:layout_marginTop="10dp" -->

            <Button
                android:id="@+id/btn_stop"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:text="Button" />
            
            <Button
                android:id="@+id/btn_setalarm"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:text="Set Alarm" />
            
            
        </LinearLayout>
    </ScrollView>

</RelativeLayout>



